## python-mido 1.1.14

=== debian/changelog ===
python-mido (1.1.14-1) unstable; urgency=low

  * Initial release. Closes: #825144

 -- Josue Ortega <josue@debian.org>  Thu, 07 Jul 2016 17:28:43 +0200
