## python-mido 1.1.18

=== debian/changelog ===
python-mido (1.1.18-1) unstable; urgency=medium

  * New upstream release.

 -- Josue Ortega <josue@debian.org>  Sun, 23 Oct 2016 18:04:53 -0600

python-mido (1.1.16-1) unstable; urgency=medium

  * New upstream release

 -- Josue Ortega <josue@debian.org>  Sun, 02 Oct 2016 17:46:54 -0600

python-mido (1.1.15-1) unstable; urgency=medium

  * New upstream release.

 -- Josue Ortega <josue@debian.org>  Sun, 04 Sep 2016 16:47:09 -0600
