=== debian/control ===
Source: python-mido
Section: python
Priority: optional
Maintainer: Josue Ortega <josue@debian.org>
Build-Depends: debhelper (>=9),
 dh-python,
 python-all,
 python-setuptools,
 python-pytest (>= 2.9.2),
 python3-all,
 python3-setuptools,
 python3-pytest (>= 2.9.2)
Standards-Version: 3.9.8
Homepage: https://pypi.python.org/pypi/mido
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.5
Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/python-mido.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-mido.git

Package: python-mido
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: libportmidi0, libportmidi-dev
Description: Python module for working with MIDI messages and ports
 Python module for working with convenient messages objects, it has full
 support for the 18 messages defined by the MIDI standard.
 Mido brings support for MIDI files (read, write, create and play) with
 complete access to every message in the file, including all common meta
 messages. Implements MIDI over TCP/IP with socket ports, allowing wireless MIDI
 between two computers. Also includes programs for playing MIDI files, listing
 ports and serving and forwarding ports over a network.

Package: python3-mido
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: libportmidi0, libportmidi-dev
Description: Python 3 module for working with MIDI messages and ports
 Python 3 module for working with convenient messages objects, it has full
 support for the 18 messages defined by the MIDI standard.
 Mido brings support for MIDI files (read, write, create and play) with
 complete access to every message in the file, including all common meta
 messages. Implements MIDI over TCP/IP with socket ports, allowing wireless MIDI
 between two computers. Also includes programs for playing MIDI files, listing
 ports and serving and forwarding ports over a network.
