## python-mido 1.2.7

=== debian/changelog ===
python-mido (1.2.7-2) unstable; urgency=medium

  * Upload to unstable.

 -- Josue Ortega <josue@debian.org>  Mon, 19 Jun 2017 18:27:03 -0600

python-mido (1.2.7-1) experimental; urgency=medium

  * New upstream release (v1.2.7):
    - debian/control: adds python{3}-rtmidi to Suggests field.

 -- Josue Ortega <josue@debian.org>  Fri, 02 Jun 2017 16:35:46 -0600

python-mido (1.1.24-1) experimental; urgency=medium

  * New upstream release:
    - Refresh debian/patches/01-fix-python-version-binaries.patch.

 -- Josue Ortega <josue@debian.org>  Sun, 19 Feb 2017 16:02:56 -0600
