=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Package: python-mido
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
-Suggests: libportmidi0, libportmidi-dev
+Suggests: libportmidi0, libportmidi-dev, python-rtmidi
 Description: Python module for working with MIDI messages and ports
  Python module for working with convenient messages objects, it has full
  support for the 18 messages defined by the MIDI standard.
@@ -33,7 +33,7 @@
 Package: python3-mido
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-Suggests: libportmidi0, libportmidi-dev
+Suggests: libportmidi0, libportmidi-dev, python3-rtmidi
 Description: Python 3 module for working with MIDI messages and ports
  Python 3 module for working with convenient messages objects, it has full
  support for the 18 messages defined by the MIDI standard.
