## python-mido 1.2.9

=== debian/changelog ===
python-mido (1.2.9-2) unstable; urgency=medium

  * Drop Python 2 package
  * Update package to use debhelper-compat (= 12)
  * Bump Standards-Version to 4.4.0. No changes required

 -- Josue Ortega <josue@debian.org>  Sun, 08 Sep 2019 13:14:28 -0600

python-mido (1.2.9-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Josue Ortega ]
  * New upstream release (1.2.9):
    - Update debian/patches/*
  * Fix CI tests
  * Add examples to packages installation

 -- Josue Ortega <josue@debian.org>  Sun, 09 Dec 2018 08:44:29 -0600

python-mido (1.2.8-1) unstable; urgency=medium

  * New upstream release (1.2.8)
  * Update debian/patches/* improving solution style
  * Bump compat level from 9 to 11
  * debian/control:
    - Remove anciente X-Python-Version
    - Bump X-Python3-Version to use >= 3.6
    - Update Vcs fields to use salsa.d.o
  * Bump Standards-Version to 4.2.1:
    - debian/copyright: Updates Format URI to https
  * Add autopkgtest test suite

 -- Josue Ortega <josue@debian.org>  Sat, 29 Sep 2018 12:41:08 -0600
