## python-mido 1.2.10

=== debian/changelog ===
python-mido (1.2.10-1) unstable; urgency=medium

  * New upstream release (1.2.10):
    + Refresh d/patches.
  * debian/control: Update homepage field to use upstream official site
    instead of PyPi.
  * Bump Standards-Version to 4.6.0. No changes were required.
  * debian/copyright: Update copyright holder years

 -- Josue Ortega <josue@debian.org>  Wed, 08 Dec 2021 17:30:44 -0600

python-mido (1.2.9-3) unstable; urgency=medium

  * Add autopkgtest runtime test in order to drop the previous supercial
    test. Closes: #969859
  * debian/control: Document Rules-Requires-Root as 'no'
  * debian/watch: Bump file standard version to 4
  * Bump debhelper-compat to use (=13)
  * Bump Standards-Version to 4.5.1. No changes required
  * debian/patches/*.patch: Document Forwarded field

 -- Josue Ortega <josue@debian.org>  Mon, 11 Jan 2021 19:40:09 -0600
