=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: python
 Priority: optional
 Maintainer: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
  python3-pytest (>= 2.9.2)
-Standards-Version: 4.4.0
-Homepage: https://pypi.python.org/pypi/mido
+Standards-Version: 4.6.0
+Homepage: https://github.com/mido/mido
 X-Python3-Version: >= 3.6
 Vcs-Git: https://salsa.debian.org/debian/python-mido.git
 Vcs-Browser: https://salsa.debian.org/debian/python-mido
+Rules-Requires-Root: no
 
 Package: python3-mido
 Architecture: all
