=== debian/changelog ===
python-mido (1.3.3-0.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Suggests libportmidi2 instead of removed libportmidi0
  * Disable useless Salsa CI jobs

 -- Alexandre Detiste <tchet@debian.org>  Sat, 14 Feb 2026 18:22:31 +0100

python-mido (1.3.3-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply Multi-Arch: hint
  * Bump Standards-Version to 4.7.3, drop Priority: tag

 -- Alexandre Detiste <tchet@debian.org>  Wed, 31 Dec 2025 08:13:23 +0100

python-mido (1.3.3-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add build-dep python3-setuptools-scm to avoid
    generating 0.0.0 version metadata.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 05 Nov 2025 20:47:42 +0100

python-mido (1.3.3-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 1.3.3 (Closes: #1058591)
  * Remove Python2 vs Python3 hybridized build
  * Switch to pybuild-plugin-pyproject

 -- Alexandre Detiste <tchet@debian.org>  Sat, 21 Dec 2024 17:21:27 +0100
