=== debian/control ===
--- 
+++ 
@@ -1,23 +1,29 @@
 Source: python-mido
 Section: python
-Priority: optional
 Maintainer: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper-compat (= 13),
- dh-python,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-pytest,
  python3-setuptools,
- python3-pytest (>= 2.9.2)
-Standards-Version: 4.6.0
+ python3-setuptools-scm,
+Standards-Version: 4.7.3
 Homepage: https://github.com/mido/mido
-X-Python3-Version: >= 3.6
 Vcs-Git: https://salsa.debian.org/debian/python-mido.git
 Vcs-Browser: https://salsa.debian.org/debian/python-mido
-Rules-Requires-Root: no
 
 Package: python3-mido
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
-Suggests: libportmidi0, libportmidi-dev, python3-rtmidi
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+Suggests:
+ libportmidi-dev,
+ libportmidi2,
+ python3-rtmidi,
 Description: Python 3 module for working with MIDI messages and ports
  Python 3 module for working with convenient messages objects, it has full
  support for the 18 messages defined by the MIDI standard.
