=== debian/tests/control ===
Tests:
 message-test,
Depends:
 python3-mido,
